 .pane-wrapper{position:static !important;}.nav-portail, .services-portail{width: 65% !important;}
@media screen and (max-width: 568px) {
/* ===================================================================
 * + Base styles
 * ===================================================================
 */

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box} 
html {height: 100%;}
body {height: 100%;min-height: 100%;margin: 0;padding: 0!important; font-size: 13px;background: #fff!important;}
h1 {font-size: 16px;}
.visible-smallDevice {display: inherit;}
.hidden-smallDevice {display: none!important;}
span.visible-smallDevice, strong.visible-smallDevice{display: inline-block;}

table.visible-smallDevice{display:table;}
p.visible-smallDevice{display:block;}
table tr td{padding: 4px;}
table tr th{width: auto;padding: 4px;}


#habillage{padding-top:0;}

#portail-bar .navbar-header .courscac{position:absolute; left:auto; top:0 !important; right:8px; width:80px; height:34px; line-height:14px;font-size:10px;font-weight:bold;padding:5px 10px !important;}
span.up, em.up, span.down, em.down, span.neutral, em.neutral{color:white;display:block;padding:1px 3px;border-radius:2px;}

span.up, em.up{background-color:#02c851}
span.down, em.down{background-color:#e53821}
span.neutral, em.neutral{background-color:#28a4e5;}

#overall-skycraper {width: 100%;}
html #habillage {width:100%;background: none!important;background-image: none!important;}
#background, #website {width: 100%; margin: 0; padding: 0;float: none;background: white;}
#overall {width: 100%!important;min-width: 320px; float: none;position: relative;margin: 0;background:white;}
#outline{margin: 0; padding: 0;}
#header-mobile{height: 56px;padding:6px 0 0 0; background: white!important;position:absolute;left:0;width:100%;margin-top:0;}
#header{margin-top:0 !important;background:#f1f1f1;}
#website{margin-top:10px;}

#logo{float:left;
	width:210px;
	height:70px;
	background:transparent url('../refonte/img/logos/BFM-Bourse.svg') no-repeat 0 0;
	margin:20px 0 0 25px;
}
#header-mobile #logo {display:block; float:none; width: 186px; height: 50px; margin: 0px auto; background-size: 100%; }

#header{height:auto;padding-top:10px;padding-bottom:5px;}
#header .search {width:100%!important;margin:0 auto;text-align:center;}
#header .search .btn{line-height:1.5em;}
#header .search .textbox{width:86% !important;background:white;}

#mainmenu{display:none;}
.home .main-news .paysage, .home .main-news .portrait{max-width: 100% !important;width:100% !important;}
#content, #sidebar, #mobile-bloc-app{position: relative;padding:0 2%;width:98%;float:none;}
#content .bloc, #sidebar .bloc, #mobile-bloc-app .bloc{margin-left:0;}


#content .b1, #sidebar .b0, #content .b3, #content .b2, #mobile-bloc-app .b1{width:inherit;}
#center{display: block;width: 100%;}
#main {width: 100%;float: none; padding: 0; border:0 none;padding-top:7px;}
#main, #content, #sidebar{background:#F1F1F1;}
.swicthVersion{text-align: center; margin: 20px 0 5px 0; text-align: center;}
.swicthVersion p{margin: 10px 0;}
.swicthVersion .link{text-decoration: underline;}
#mobile-bloc-app .b1{background: white;padding-bottom:10px;}

#header #logo{margin: 0 auto; display: block; width: 120px;}
#header a#logo img{margin: 0; width: 100%;}

#main-all .inner, #main .inner {padding: 0!important; background:white;}


#pageslide{box-shadow: none;padding-top: 0;}
#pageslide li {width:100%;padding: 0px 0;border-bottom: 1px solid #fff;background: none;}
#pageslide li.last{display: none;}
#pageslide li img{display: none;}
#pageslide li a {display: block;padding: 12px 0; font: 15px Arial;color: #FFF;text-transform: none; border: none;background: none!important;}
#pageslide li a:hover {background: none;}
#pageslide li ul{display: none!important;}

.open-navbar .icon{display: block;width: 20px;height: 2px;margin-top: 4px;background-color: #FFF;border-radius: 1px;}
.navbar-brand{float:none;width:100%;height:inherit;margin:0px 0 0 0;padding:2px 0 6px 0;text-align:center;}
.open-navbar {width: 50px;
  height: 50px;
  padding: 13px 10px;
  position: absolute;
  top: 0;
  left: 0;}
.link-search{position: absolute; right: 3%; top:14px;width: 20px;height: 20px;background: url("img/loupe-mob.png") no-repeat 0 0;background-size: 100%; }

.bloc-homenews .main-news{border-bottom:1px solid #f2f2f2;}
.bloc-homenews .instrument span, #home-bloc-actu-liste li a strong span, .liste-article li div a span, .liste-article li div a em span{color:black;}
.bloc-homenews .title{text-align:left;color:black;}
.home .liste-homenews{background:transparent;}
.home .liste-homenews .liste li{padding:5px 0;}

.inner-bloc, .inner-bottom{margin: 0;}
/* PUB */

.publicite, .megabookmaker, tr.alt_google, .hmAdWrapper, .hmAdWrapper * {display: none!important;}

[id*="div-gpt-ad-"],[class*="_popover_aug_"]  {display: none;} 

.data .title{padding: 0; border: 0 none;}


#fiche-valeur .h1, #fiche-valeur .h2{text-align:center;}
#fiche-valeur .cotations em{display:inline-block;width:inherit;}
#fiche-valeur .cotations .price{text-align:center;width:100%;}
#fiche-valeur .cotations .price strong{float:none;display:inline-block;font-size:1.5em;}
#fiche-valeur .cotations div span{width:99%;}
#fiche-valeur .cotations .more-info{padding:10px 5px;font-size:11px;width:46%;border-top:1px dotted #e8ebe8}
#fiche-valeur .b3.fr, #fiche-valeur .b3.fl{float:none;}

#fiche-valeur .graph-responsive img{width:99%;}
#fiche-valeur .graph-responsive img.hidden{display:none;}
#fiche-valeur .graph-responsive img.active{display:block;}


#fiche-valeur .graph-responsive a{color:white;display:inline-block;padding:5px 7px;border-radius:2px;background:#FFA500;}
#fiche-valeur .graph-responsive a.selected{background:#e48a0a}
.article {
    margin-top: 0;
    padding-bottom: 0 !important;
}

.section{background: none !important;}
.section a,.section,.news .subtitle{color:#fd8803 !important;}
.other .section{color:#fd8803 !important}
.next{color:black !important;}
.article h1{margin-top:0;padding-top:0;font-size:18px;}
.article #prevision-conseil .horizon{float:none;text-align:center;width:100% !important;}
.article #prevision-conseil {width: inherit !important;float:none;text-align:center;border-bottom:1px dotted #bababa;padding-bottom:10px;border-left:none !important;}
.article #prevision-caracteristique{width:inherit !important;float:none;border-left:none !important;border-right:none;padding-bottom:10px;padding-top:10px;border-bottom:1px dotted #bababa;text-align:center;}
.article #prevision-scenario{width:inherit !important;float:none;border-left:none;border-right:none;padding-bottom:10px;padding-top:10px;text-align:center;}
.picture-analyse img{width:100%;}
.article .prevision .up, .article .prevision .down, .article .prevision .neutral{display:inline;background:none;}
.article .prevision .up{color:#02c851}
.article .prevision .down{color:#e53821}
.article .prevision .neutral{color:#28a4e5;}
.article object, .article embed{width:100%;}

.article .social{height:auto !important;max-height: 60px !important;}
.article .social #bottom_articles_gplus{width:80px;}
.social.bottom{margin-top:10px;}
.section{width:inherit;}
.section a{width:90%;overflow: hidden; -o-text-overflow: ellipsis;text-overflow: ellipsis; }

#adverline{display:none;}

.space h1{padding-top:0;}
table tr.even td{background:white;}
#home-bloc-palm table tr td em{display:inline-block;}
#home-bloc-palm table tr td span{color:black;}

.prestige .section a, .prestige .title, .prestige .value, .prestige .a, .prestige .section, #home-idee-jour li.prestige, a.prestige, a.prestige strong, .prestige .link{color:#fd8803 !important;}


}